cancel
Showing results for 
Search instead for 
Did you mean: 

Mutt 1.5.13 needed

TheJuiceman
Super Advisor

Mutt 1.5.13 needed

Does anyone know where I can get a HP-UX compiled version of mutt 1.5.13? Thanks.
4 REPLIES
Matti_Kurkela
Honored Contributor

Re: Mutt 1.5.13 needed

Do you need that exact version, or would it be possible to use a newer one?

http://hpux.connect.org.uk/hppd/hpux/Networking/Mail/mutt-1.5.20/

http://hpux.connect.org.uk/hppd/hpux/Networking/Mail/mutt-1.5.19/

For a list of important changes after 1.5.13, please see:
http://www.mutt.org/doc/devel/UPDATING

MK
MK
TheJuiceman
Super Advisor

Re: Mutt 1.5.13 needed

We are having problems using mutt to send PDF attachments. The recipient is getting garbage on their end. A search on the internet suggested going to this particular version as a possible resolution (the poster had downgraded to this version to eleviate the issue). It may be worth a shot anyway.
Dennis Handly
Acclaimed Contributor

Re: Mutt 1.5.13 needed

>We are having problems using mutt to send PDF attachments.

I would think that getting attachments right would have been solved long ago. And there would be nothing special about PDF files.

That is the target OS for your mail?
TheJuiceman
Super Advisor

Re: Mutt 1.5.13 needed

Oops...my mistake...it's HTML, not PDF that are the problem.